/* CSS Document */

body {
	margin: 0px;
	background-color: #669900;
}

div#top-bar {
	background-image: url(../images/grey_top_bar_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	width: 100%;
	height: 11px;
}

div#top-img-box {
	width: 100%;
	background-image: url(../images/top_gp_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

div#top-btn-box {
	width: 100%;
	height: 32px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	background-color: #336600;
	background-image: url(../images/top_nav_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
}

div#top-btn-box div {
	background-image: url(../images/btn_tbl_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	width: 790px;
	padding-top:3px;
	padding-bottom:3px;
}

div#footer-box a{
	color: #FFFFFF;
	text-decoration: underline;
}

div#footer-box a:hover{
	color: #FFCC00;
	text-decoration: underline;
}

div#contents-area {
	width: 430px;
}

div#contents-area table#content td {
	color: #FFFFFF;
	text-align: left;
}

div#pg-title {
	text-align: right;
	color: #FFCC00;
	width: 430px;
	margin-top: 16px;
	margin-bottom: 0px;
}

div#sub-title {
	color: #FFCC00;
	margin-bottom: 10px;
}


/* Table */

table#top-btn-tble {
	border-left: 1px solid #FFFFFF;
}

table#top-btn-tble td {
	color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 20px;
	padding-left: 20px;
	border-right: 1px solid #FFFFFF;
	text-align: center;
}

table#bottom-btn-tble {
	margin-top:5px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

table#bottom-btn-tble td{
	color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #FFFFFF;
	text-align: center;
}

table#left-btn-tble {
	width: 100%;
}

table#left-btn-tble td{
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 2px;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	text-align: right;
}

table#country-btn-tble {
	width: 100%;
}

table#country-btn-tble td{
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 2px;
	border-bottom: 1px solid #FFFFFF;
	text-align: left;
}

table#top-btn-tble td a, table#bottom-btn-tble td a, table#left-btn-tble td a, table#country-btn-tble td a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}

table#top-btn-tble td a:hover, table#bottom-btn-tble td a:hover, table#left-btn-tble td a:hover, table#country-btn-tble td a:hover {
	color: #FFCC00;
	text-decoration: underline;
	display: block;
}

table#content-tble {
	border-bottom: 1px solid #FFFFFF;
}

table#content-tble td.left-panel, table#content-tble td.center-panel,  table#content-tble td.right-panel{
	border-top: 3px solid #FFFFFF;
	height: 250px;
}

table#content td a {
	color: #FFCC33;
	text-decoration: underline;
}

table#content td a:hover {
	color: #FFFF66;
	text-decoration: underline;
}

/* Image */
.border-white {
	border:1px solid #FFFFFF;
}

table#info-tble td {
	background-color: #336600;
	padding: 3px;
	border-bottom: 1px solid #669900;
}

ul#info-list {
	margin-top:0px;
}

ul#info-list div{
	margin-left:56px;
	margin-top:-23px;
	display: block;
}

.captiontxt {
	font-size: 10pt;
	color: #FFFFFF;
}

